This queue is for tickets about the Module-Dependency CPAN distribution.

Report information
The Basics
Id:
12745
Status:
resolved
Priority:
Low/Low

People
Owner:
Nobody in particular
Requestors:
merlyn [...] stonehenge.com
Cc:
AdminCc:

BugTracker
Severity:
Important
Broken in:
(no value)
Fixed in:
(no value)



Subject: 1.13 is not greater than 1.8, numerically
Your version numbers went BACKWARDS as you went from 1.8 to 1.13, so CPAN.pm and everyone else are mixed up. Please release a new version that has version numbers greater than 1.8, or delete all previous versions from the CPAN. Thanks.
Fixed in 1.83, along with many other issues.


This service runs on Request Tracker, is sponsored by The Perl Foundation, and maintained by Best Practical Solutions.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.